<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Pipeline.line.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Pipeline.line id="ID827">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3954640.21 6872831.49</lowerCorner><upperCorner>3959541.85 6876107.51</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiCurve srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><curveMember><LineString id="poly.1"><posList>3959541.8482 6875516.0693 3958415.9198 6876090.0422 3958365.6254 6876107.5144 3958014.1171 6875505.6158 3957411.8418 6875138.3464 3957170.9163 6875126.4937 3956307.6405 6875083.1476 3956215.0993 6874962.8554 3955900.5266 6874541.9053 3955839.8156 6874445.4874 3955251.5379 6873670.5139 3954899.2141 6873189.0293 3954640.2101 6872831.4918</posList></LineString></curveMember></MultiCurve></ogr:geometryProperty>
    <ogr:GLOBALID>D8FA2C30-2960-2F4C-AECA-640A6A845F9B</ogr:GLOBALID>
    <ogr:CLASSID>602040403</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Газопровод-отвод к газораспределительной станции г. Железногорск и ГРС</ogr:NAME>
    <ogr:PLINE_TYPE>2</ogr:PLINE_TYPE>
    <ogr:LENGTH>10</ogr:LENGTH>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:PLINE_CNT>0</ogr:PLINE_CNT>
    <ogr:D_PLINE>0</ogr:D_PLINE>
    <ogr:CAT_MAIN>2</ogr:CAT_MAIN>
    <ogr:PRESSURE nil="true"/>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE>150</ogr:ZMR_SIZE>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Pipeline.line>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Pipeline.line id="ID1297">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950187.93 6868326.20</lowerCorner><upperCorner>3954309.34 6872824.18</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiCurve srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><curveMember><LineString id="poly.2"><posList>3954309.3411 6872793.1937 3954091.5561 6872824.1812 3953823.0198 6872752.2849 3953452.5075 6872277.2432 3953213.3091 6871894.9359 3953142.3937 6871832.9608 3952470.8257 6871692.3694 3952296.8945 6871279.2888 3952196.3557 6871012.8683 3952045.8099 6870631.7087 3951899.3998 6870256.2672 3951842.4550 6870192.8803 3951455.9466 6869925.0219 3951030.4995 6869614.3651 3950493.6673 6869200.4711 3950281.5280 6868890.5735 3950200.7360 6868704.2110 3950187.9284 6868326.2014</posList></LineString></curveMember></MultiCurve></ogr:geometryProperty>
    <ogr:GLOBALID>3D1AF8F7-8D6C-0849-8CE3-F9623815DE9A</ogr:GLOBALID>
    <ogr:CLASSID>602040403</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Газопровод-отвод к газораспределительной станции г. Железногорск и ГРС</ogr:NAME>
    <ogr:PLINE_TYPE>2</ogr:PLINE_TYPE>
    <ogr:LENGTH>10</ogr:LENGTH>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:PLINE_CNT>0</ogr:PLINE_CNT>
    <ogr:D_PLINE>0</ogr:D_PLINE>
    <ogr:CAT_MAIN>2</ogr:CAT_MAIN>
    <ogr:PRESSURE nil="true"/>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE>150</ogr:ZMR_SIZE>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Pipeline.line>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Pipeline.line id="ID1298">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3959905.79 6874374.26</lowerCorner><upperCorner>3962959.61 6875328.03</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiCurve srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><curveMember><LineString id="poly.3"><posList>3962959.6128 6874374.2582 3962539.4064 6874588.5778 3961125.9954 6874873.4604 3961008.0810 6874888.0222 3960601.5597 6874994.0235 3960388.8978 6875079.8961 3959905.7885 6875328.0296</posList></LineString></curveMember></MultiCurve></ogr:geometryProperty>
    <ogr:GLOBALID>D67E2D3B-BD49-DF4B-BD8A-1964C890B97C</ogr:GLOBALID>
    <ogr:CLASSID>602040403</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Газопровод-отвод к газораспределительной станции г. Железногорск и ГРС</ogr:NAME>
    <ogr:PLINE_TYPE>2</ogr:PLINE_TYPE>
    <ogr:LENGTH>10</ogr:LENGTH>
    <ogr:WEAR_PRCNT nil="true"/>
    <ogr:PLINE_CNT>0</ogr:PLINE_CNT>
    <ogr:D_PLINE>0</ogr:D_PLINE>
    <ogr:CAT_MAIN>2</ogr:CAT_MAIN>
    <ogr:PRESSURE nil="true"/>
    <ogr:SZZ_SIZE nil="true"/>
    <ogr:ZMR_SIZE>150</ogr:ZMR_SIZE>
    <ogr:ZONE_SIZE nil="true"/>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>1</ogr:REG_STATUS>
    <ogr:NAMEDOCOSN nil="true"/>
    <ogr:DATEDOCOSN nil="true"/>
    <ogr:NUMBERDOCOSN nil="true"/>
</ogr:Волковский.Pipeline.line>
</ogr:featureMember>
</ogr:FeatureCollection>